@media(min-width:577px){
.tag_related-post div {
    padding: 0;
}
#info-container{
	padding:15px;
}
}
@media(min-width:767px){

.mobileonly{
	display:none;
}
}
@media(max-width:576px){
	
	.single #post-thumb {
    width: 100vw;
    height: 75vw;
}
.single .mobile-spacer{
height: 64px;
}

.related-post {
    padding:  0 0 2px!important;
}

.title-holder.black {
    position: relative;
    width: 100%;
    bottom: 0;
    padding: 24px 0 0;
    background: #090909;
}

.black h1.entry-title {
    font-weight: 900;
    font-size: 24px!important;
    line-height: 32px!important;
    font-family: 'Manrope', sans-serif;
    margin: 0 auto 8px!important;
    padding: 0;
}
ul.post-categories {
    padding: 0;
}
.container.flex.content-holder {
    padding: 0!important;
}
	
.social-link {
    display: inline-block;
    margin: 0 auto 32px;
    float: none;
}
	
	.archive .col-lg-4.side {
    margin-top: 50px;
}


.archive-featured{display:none;}
.archive #ajax-load-more {
    padding-top: 15px;
    background: #ffffff;
}
	a.qc-cmp-persistent-link {
    display: none!important;
}
	.dektop-logo{
	display:none;
	}
	.mobile-logo{
	display:block!important;
	}
	.inline-ad {
    display: block;
    text-align: center;
    padding-top: 0;
}

	h1.entry-title.col-12 {
    font-size: 24px;
    line-height: 24px;
    margin: 24px auto 6px;
}
	
	.meta-data {
    margin-bottom: 25px;
    font-size: 13px;
    text-transform: uppercase;
}
	.row.color-box {
    padding-top: 35px;
}

.trending-tag {
    margin-top: 15px;
    display: block;
    margin-bottom: -20px;
}

span.trending-tag.overlayed {
    margin: 0;
}

.nopaddingright {
    padding-right: 15px !important;
}
.nopaddingleft {
    padding-left: 15px !important;
}

#menu-item-235825 {
    width: 100%;

}
#menu-item-68744 {
    width: 100%;
    margin-top: 15px;
}

#menu-footer-menu {
    padding: 0;
}
	.nomobile {
    display: none;
}

.inner-content .inline-list {
    display: inline-block;
    width: 100%;
    float: none;
    clear: both;
    padding: 0 0px 18px;
	max-width:100%!important;
}
a.parent-item {
    font-weight: 700;
    letter-spacing: 0.5px;
    font-size: 18px;
    display: block;
    background: #000;
    line-height: 23px;
    padding: 8px 10px 8px;
    position: relative;
    color: #fff;
    z-index: 2;
}
ul.sub-menu a {
    color: #353536;
    line-height: 18px!important;
    padding: 2px 0 8px!important;
    display: block;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0px;
}
h3.loop-title {
    margin: 0 auto 8px;
    font-size: 16px;
    line-height: 18px;
}
.excerpt {
    display: none;
}
h1.entry-title.col-12 {
    font-size: 28px;
    line-height: 28px;
    margin: 24px auto 6px;
}

.overlay-wrap.feed-clicked {
    left: 0;
}
.feed{
width:320px;
max-width:100%;
left:-100%;
position:absolute;
}
.feed-clicked .full-menu{
left:-100%;
}

.expanded .feed{
	left:-100%!important;
}
.feed-clicked .feed{
left:0;
}
.overlay-wrap.feed-clicked {
    left: 0;
}

.full-menu {
    width: 100%;
}
.infobar {
    padding: 15px 0;
	height: auto;
}
.editor {
    background: #f7f5f9;
}
.social-link {
    display: inline-block;
    margin: 15px auto 0px;
    float: left;
}
.social-link {
    display: inline-block;
    margin: 15px auto 0px;
    float: left;
}

a.parent-item.social-link {
    margin: 0 auto 10px;
    float: left;
    width: 100%;
}
}

@media(max-width:1239px){
nav.nav.nopadding {
    display: none;
}
.nav-buttons {
    position: absolute;
    right: 0px;
}
a.logo {
    width: auto;
    margin-left: 15px;
}
#holder.feed-clicked,.footer-holder.feed-clicked,.billboard-holder.feed-clicked{
width:100%;
margin-left: 0;
}
}

@media(min-width:1240px){
	.sticky{
top:80px;
position:sticky;
}
}

@media(max-width:360px){
.logo img {
    width: auto;
    height: 50px;
    padding: 2px 15px;
    margin: 5px auto;
}
}
@media(max-width:1580px){
li.header-menu-item {
    padding: 5px 1px!important;
}
li.header-menu-item a {
    font-size: 14px!important;
 }
}

@media(max-width:1440px){
li.header-menu-item a {
    font-size: 12px!important;
    padding: 5px 3px;
}
}

div#mobaner_inner {
    display:block;
text-align:center;
    position: relative;
width:100%;
max-width:100%;
max-height:300px;
}
div#mobaner_outer {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: 999999999;
    padding-left: 0;
    padding-right: 0;
    background: rgba(0,0,0,0.1);
    padding-top: 0px;
    padding-bottom: 0px;
    max-width: 100vw;
    padding: 0px 0px 0px;
    max-height:300px;
}
div#mobaner_close {
    position: absolute;
    right: calc(50% - 34px);
    width: 88px;
    top: -23px;
    background: #9e0b0f;
    border-radius: 15px 15px 0 0;
    border-color: rgba(0,0,0,.3);
    border-width: 1px 1px 0;
    border-style: solid;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 24px;
    font-size: 11px;
    z-index: 9999999999;
    font-weight: 700;
    letter-spacing: .5px;
}

@media(min-width:577px){
div#mobaner_outer {
    display: none;
    }
    }
	
@media (min-width:997px){
	.equal{
	height:100%;
}
}